yum update problem

satchid

Joined
Sep 13, 2007
Messages
57
Likes
0
Points
0
#1
I have a problem updating by using yum update or yum update --skip broken

What could i posibly doo to make a complete update ^posible?

Here is the screen out print after Yum update
,,,,
,,,,,,,,,
Excluding Packages from CentOS-5 - Updates
Finished
Setting up Update Process
Resolving Dependencies
--> Running transaction check
--> Processing Dependency: libspandsp.so.0()(64bit) for package: asterisk
---> Package spandsp.x86_64 0:0.0.6-0.1.pre12.el5 set to be updated
---> Package spandsp-devel.x86_64 0:0.0.6-0.1.pre12.el5 set to be updated
--> Finished Dependency Resolution
2009020507:asterisk-1.4.26.1-4.x86_64 from installed has depsolving problems
--> Missing Dependency: libspandsp.so.0()(64bit) is needed by package 2009020507:asterisk-1.4.26.1-4.x86_64 (installed)
Error: Missing Dependency: libspandsp.so.0()(64bit) is needed by package 2009020507:asterisk-1.4.26.1-4.x86_64 (installed)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.
[root@elastix ~]#

Here is the screen out print after Yum update -
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,915
Messages
130,920
Members
17,595
Latest member
feparra121
Top